Subject: Re: updated path validation text

From: "David P. Kemp" <[email-masked]>
Date: Thu, 14 Oct 1999 13:14:43 -0400 (EDT)

Tim,

  Posting PDF is, I believe, a lesser sin than posting native Word  :-).
Attached is a portable version of the document.

> P.S.  Sorry about the Word attachment.  The straightforward conversion to
> text lost all the formatting/indenting , and I think that really helps the
> readers' comprehension.  If anyone asks, I will convert it to a nice UNIX
> text file and repost.  Otherwise, it will get fixed when I convert to
> nroff...